/* ENTITY FORM */

/* Set Form Labels to RCPI Colour */
.crmEntityFormView label {
  color: #002855 !important;
}

/* Set Form Padding */
.crmEntityFormView {
  padding-left: 12px !important;
  padding-right: 12px !important;
}

/* ENTITY FORM */
/* HEADER */

.dropdown-menu {
  background-color: #f5f5f5 !important;
}

.dropdown-item {
  background-color: #f5f5f5 !important;
  color: #002855 !important;
}

.dropdown-item:hover {
  background-color: #002855 !important;
  color: #ffffff !important;
}

.dropdown-divider {
  border-color: #002855 !important;
}

/* Remove Underline on Site Name (Header) */
.navbar-header a,
.navbar-header a:link,
.navbar-header a:visited,
.navbar-header a:hover,
.navbar-header a:focus {
  text-decoration: none !important;
}

/* Remove Underline on Navigation Links (Header) */
#navbar a,
#navbar a:link,
#navbar a:visited,
#navbar a:hover
#navbar a:focus {
  text-decoration: none !important;
}

/* HEADER */
/* CUSTOM CLASSES */

/* Set Home 'New Application' Button (Home) */
.rcpi-home-application-button,
.rcpi-home-application-button:hover,
.crcpi-home-application-button:active,
.rcpi-home-application-button:focus {
  background-color: #f5f5f5 !important;
  color: #002855 !important;
  border-color: #f5f5f5 !important;
  font-weight: bold !important;
}

/* Set Page Sections to RCPI Colour */
.rcpi-page-section {
  background-color: #002855 !important;
}

/* Set Page Sections Headers (My Applications) */
.rcpi-page-section-header2 {
  color: #f5f5f5 !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

/* Set Page Sections Multilist (My Applications) */
.rcpi-page-section-multilist {
  margin-top: 30px !important;
  margin-bottom: 0px !important;
}

/* Set Page Sections Multilist - Last Item (My Applications) */
.rcpi-page-section .rcpi-page-section-multilist:last-of-type {
  margin-bottom: 30px !important;
}

/* CUSTOM CLASSES */
/* STRIPE CONTROL */

/* Force Stripe Payment Element to Expand (Payment Step) */
#payment-element {
  max-width: 100% !important;
  width: 100% !important;
}

/* STRIPE CONTROL */
